import {
  BlindPay,
  init_client
} from "./chunk-ZPGWM4VJ.mjs";
import {
  createBlockchainWalletsResource,
  init_blockchain
} from "./chunk-IZYPRCCV.mjs";
import {
  createOfframpWalletsResource,
  init_offramp
} from "./chunk-QGNLMN6Z.mjs";
import {
  createWebhookEndpointsResource,
  init_webhooks
} from "./chunk-UC57SCKQ.mjs";
import {
  createQuotesResource,
  init_quotes as init_quotes2
} from "./chunk-TBTA7A2P.mjs";
import {
  createReceiversResource,
  init_receivers
} from "./chunk-BONN6PYB.mjs";
import {
  createVirtualAccountsResource,
  init_virtual_accounts
} from "./chunk-5XJJKYXE.mjs";
import {
  createPartnerFeesResource,
  init_partner_fees
} from "./chunk-RC5NN5UF.mjs";
import {
  createPayinsResource,
  init_payins
} from "./chunk-W7NJUABI.mjs";
import {
  createPayinQuotesResource,
  init_quotes
} from "./chunk-E7M4CJKR.mjs";
import {
  createPayoutsResource,
  init_payouts
} from "./chunk-3QQCDR3E.mjs";
import {
  createApiKeysResource,
  init_api_keys
} from "./chunk-LRHWT4JU.mjs";
import {
  createAvailableResource,
  init_available
} from "./chunk-QHMIK7U3.mjs";
import {
  createBankAccountsResource,
  init_bank_accounts
} from "./chunk-64EFLUS3.mjs";
import {
  createInstancesResource,
  init_instances
} from "./chunk-B5T7AQLH.mjs";
import "./chunk-OBKEW4AQ.mjs";

// src/index.ts
init_client();
init_api_keys();
init_available();
init_bank_accounts();
init_instances();
init_partner_fees();
init_payins();
init_quotes();
init_payouts();
init_quotes2();
init_receivers();
init_virtual_accounts();
init_blockchain();
init_offramp();
init_webhooks();
export {
  BlindPay,
  createApiKeysResource,
  createAvailableResource,
  createBankAccountsResource,
  createBlockchainWalletsResource,
  createInstancesResource,
  createOfframpWalletsResource,
  createPartnerFeesResource,
  createPayinQuotesResource,
  createPayinsResource,
  createPayoutsResource,
  createQuotesResource,
  createReceiversResource,
  createVirtualAccountsResource,
  createWebhookEndpointsResource
};
